﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,900,900italic);

body{font-family:Verdana,sans-serif;font-size:11px;color:#000;margin-top:0}
img{border:0}
td{vertical-align:top;text-align:left;font-size:11px}
h1 {
    background-color: inherit;
    color: #C96333;
    font-family: Verdana,sans-serif;
    font-size: 14px;
    font-weight: 700;
}
h2{font-size:13px;color:#000;display:inline;background-color:inherit}
#container{text-align:left;width:1000px;margin:0 auto;padding:5px 0;background-color:#fff}
#header{clear:both;display:block;height:165px;position:relative;background:url(hdtv-header-100814.png) no-repeat center top;z-index:1000;}
#header_text{clear:both;display:block;height:165px;position:relative;background:url(hdtv-header-extra-text.png) no-repeat center top;z-index:1000;}
.logo{float:left}
.vc{position:absolute;right:25px;top:16px}
.head-trust {position: absolute;right: 25px;top:40px;}
.head-links{background-color:inherit;color:#000;font-size:11px;font-weight:bold;left:216px;position:absolute;top:101px}
.head-links a{font-size:11px;color:#000;text-decoration:none;background-color:inherit;font-weight:bold}
.head-links a:hover{text-transform:capitalize}
.head-links span a{color:red}
.head-links ul{list-style-type:none;padding:0;margin:0}
.head-links ul li{display:inline}
.head-links ul li a{padding-right:9px;padding-left:9px}
.vc{position:absolute;right:25px;top:16px}
.search{left:109px;position:absolute;top:131px}
.search-go{float:right;margin-top:0}
.input-search{border:0;height:22px;font-size:11px;color:#1a1a1a;width:250px;font-family:Verdana,Arial;background-color:white !important;text-indent:5px}
.click2call{color:#fff;font-size:18px;font-weight:bold;position:absolute;right:25px;top:130px}
.click2call>a{color:#fff}
#bodyshell{clear:both;display:block;background:none repeat scroll 0 0 #FFF;float:left;width:1000px;margin:0;position: relative;
    z-index: 1;}
.bodycontent{float:right;width:795px;}
.main-body{padding:10px 0}
.nav-product{float:left;height:auto !important;min-height:500px;overflow:hidden;position:relative;width:190px;z-index:1000;}
.ln{background:#ebebeb;padding:10px 5px}
.ln-bottom{color:#000;font-size:11px;font-weight:700;background-color:#FFF;padding:10px}
form{margin:0}
#c4-breadcrumbs{display:block;padding-bottom:3px;background-color:inherit;color:#27c2c3}
#c4-name{display:block;padding-bottom:3px}
#c4-info-text{display:block;font:11px Verdana,sans-serif;padding:5px}
.section-text img{float:left;margin:5px}
.section-text{float:none;font-size:11px;font-family:Verdana,sans-serif;text-align:left}
#contents-table td{vertical-align:top;text-align:center;font-size:11px;color:#626262;background-color:inherit;padding:3px 5px}
#contents-table{border-top:1px solid #a4a3a4;border-left:1px solid #a4a3a4}
.ct-box{height:125px}
.item-order{text-align:left;padding:0 5px 10px 15px}
.item-desc{font-size:13px;font-family:Verdana,sans-serif;clear:both;padding:5px 0}
.cross-title, .related-title {
    background-color: #007679;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    padding: 10px;
    text-align: center;
}
#cross-sell td{font-size:11px;color:#626262;text-align:center;vertical-align:bottom;background-color:inherit}
#cross-sell .sale-price{color:#c00}
#related a{text-decoration:none;font-weight:700;font-size:11px;color:#3a3a3a;background-color:inherit}
#related a:hover{text-decoration:underline;color:#3a3a3a;background-color:inherit}
#related-items{vertical-align:top;font-weight:700;font-size:11px;color:#3a3a3a;background-color:inherit;padding:0 0 0 5px}
.sitemap-1{text-decoration:none;font-weight:700;font-size:12px;background-color:inherit;color:#000}
.sitemap-2{text-decoration:none;font-weight:700;font-size:11px;padding-left:12px;background-color:inherit;color:red}
.sitemap-3{text-decoration:none;font-weight:400;font-size:10px;padding-left:20px;background-color:inherit;color:blue}
#footer a{text-decoration:none;font-weight:400;font-size:11px;color:#000;background-color:inherit}
#footer{clear:both;background-color:#fff;color:#000;border:1px solid #000;font-weight:700;font-size:11px;text-align:center;padding:10px 0}
#footer table td{font-weight:700;font-size:11px;color:#000;background-color:inherit}
#footer-cell{border-right:1px solid #000}
#footer-links{padding:10px}
#footer-text-name{font-size:12px;text-transform:uppercase;text-align:center;padding-bottom:5px}
#footer ul li a{padding-right:10px;padding-left:10px}
#footer2{clear:both;text-align:center;font-size:11px;color:#626262;background-color:#FFF;padding:10px}
#copyright{background-color:inherit;color:#626262;font-size:13px;font-weight:700;padding-top:10px}
#c4 a{font-weight:400;font-size:10px;color:#aeaeae;text-decoration:none;background-color:inherit}
A.c4leftnav{font:normal 11px Verdana,sans-serif;color:#3a3a3a;text-decoration:none;background-color:inherit;display:block;outline-style:none;margin:0 0 0 10px;padding:3px 3px 5px 0}
.customer-service-name{font:bold 12px Verdana,sans-serif;color:#fff;background-color:inherit;padding:10px 5px}
.c4hnav{font:bold 12px Verdana,sans-serif;color:red;text-transform:uppercase;text-align:center;background-color:inherit;padding:0px 0 7px}
A.c4subnav{font:normal 11px Verdana,sans-serif;color:#3a3a3a;text-decoration:none;display:block;outline-style:none;padding:3px 3px 3px 6px}
.bullet{float:left;height:15px;width:15px}
.productinfo{background-image:url(hdtvsupply-i2_25.gif);background-repeat:repeat-x;background-color:#8b8b8b;font:12px Verdana,sans-serif;color:#fff;font-weight:700;text-align:center;width:100%;line-height:12px;padding:3px 3px 5px !important}
.sale-price,.sale-price-bold{color:#C00;font-weight:700;background-color:inherit}
#multi-name{vertical-align:middle;padding-bottom:15px;font-size:12px}
#multi-product{vertical-align:middle;border-bottom:1px solid #0b6e45;padding:5px}
#multi-product a{text-decoration:none;font-size:12px;color:#369;font-weight:700;background-color:inherit}
#multi-order{text-align:right;padding-top:5px}
#test-begin{font-size:11px;font-weight:700;color:#369;background-color:inherit}
#test-mid{font-size:11px;font-weight:400;color:#5a5a5a;background-color:inherit}
#test-mid a{font-size:11px;font-weight:400;color:#0b6e45;text-decoration:none;background-color:inherit}
#home-specials-title{text-align:center;font-size:12px;color:#3a3a3a;font-weight:700;background-color:inherit;padding:3px 3px 10px}
#home-intro{font-size:11px;padding:5px 0 0 20px}
#home-intro h1{font-size:12px;background-color:inherit;color:#3a3a3a;margin-top:0}
#section-hr{border-right:1px solid #a4a3a4;padding:0 !important}
#section-hr2{border-bottom:1px solid #a4a3a4;border-right:1px solid #a4a3a4}
#print-page{padding:7px 0 0}
#footer-table td{vertical-align:middle;padding:0 5px}
#contents-table2 td{vertical-align:top;text-align:left;font-size:11px;color:#626262;background-color:inherit;padding:3px 5px}
#yousave{font-weight:700;color:red;background-color:inherit}
#make-offer table td{padding:5px 5px 5px 10px}
#make-offer-pad{padding:10px 0 10px 10px}
#make-submit{text-align:right;padding-right:37px !important}
#blog-welcome{color:red;font-weight:700;text-align:center;font-size:14px;padding:5px}
#blog-date{font-size:11px;padding:5px 0 5px 5px}
#blog-name a{color:#027abb;font-weight:700;font-size:14px;padding:5px 0 5px 5px}
#blog-body,#comments{font-size:12px;padding:7px}
#blog-body a,#comments a{color:#027abb}
#blog-link-home a{color:#2c2c2c;font-weight:700;font-size:12px}
#blog-prev-name,#blog-archive-name{background-color:#3a3a3a;color:#FFF;font-size:14px;font-weight:700;display:block;text-align:center;padding:5px}
#previous{text-align:left;font-size:12px;padding:5px}
#archives{text-align:left;font-size:12px;padding:5px 0}
#archives-box{padding-left:5px}
#previous a,#archives a{color:#027abb;text-decoration:none}
#social-row td{vertical-align:middle}
#qty-text{margin-top:-14px}
iframe.grelated-iframe{left:-99999px !important;display:none !important}
#tcat ul li:hover{display:block;position:relative}
#register-page{padding:15px 0 0}
.yui-skin-sam .yui-panel .bd{padding:0 !important}
#facecell iframe{width:72px !important}
.ysw-facebook-share{text-align:right !important}
#pinterest{width:35px !important;text-align:left}
#ysw-google-plusone{width:25px !important;overflow:hidden;position:relative;left:2px}
.block img,.section-page-top,.item-page-top,.c4-show-tab{display:block}
#vc a:hover,#right-side a:hover,#right-side2 a:hover,#right-side2-left a:hover,.sitemap-1:hover,.sitemap-2:hover,.sitemap-3:hover,#footer a:hover,#multi-product a:hover{text-decoration:underline}
#head-links ul,#footer ul,#left-navigation ul,.c4-ln-sub-nav ul,#previous ul,#archives ul{list-style-type:none;margin:0;padding:0}
#head-links ul li,#footer li,#left-navigation ul li,.c4-ln-sub-nav ul li{display:inline}
.c4-breadcrumbs,.c4-breadcrumbs-last{font-size:11px;color:#27c2c3;text-decoration:none;font-weight:700;background-color:inherit}
A.c4-breadcrumbs:link,A.c4-breadcrumbs:active,A.c4-breadcrumbs:visited,A.c4-breadcrumbs:hover{font-size:11px;color:#3a3a3a;text-decoration:underline;font-weight:700;background-color:inherit}
#contents-table a,#cross-sell a,#contents-table2 a{text-decoration:underline;font-weight:700;font-size:12px;color:#3a3a3a;background-color:inherit; font-family:Verdana, Arial, Helvetica, sans-serif;}
#contents-table a:hover,#cross-sell a:hover,#contents-table2 a:hover{text-decoration:underline;color:#3a3a3a;background-color:inherit}
#copyright-box,#testr td,#order-left,#feeds{text-align:center}
A.c4leftnav:hover,A.c4subnav:hover{text-decoration:underline;color:#27c2c3;background-color:inherit}
#multi-price,#multi-options,#multi-check{vertical-align:middle;font-size:12px;border-bottom:1px solid #0b6e45;padding:2px}
.bluetabs ul,.bluetabs2 ul{margin-left:0;margin-top:0;margin-bottom:0;list-style-type:none;text-align:left;padding:0}
.bluetabs li,.bluetabs2 li{display:inline;margin:0}
.bluetabs li a,.bluetabs2 li a{margin-right:0;padding:0}
.bluetabs li.selected a:hover,.bluetabs2 li.selected a:hover{text-decoration:none}
#facecell,#facecell2{text-align:right}
#logo,#bookmark,#friend{float:left}
#ytimesQnA dt{font-weight:bold}
#ytimesQnA dd{margin-bottom:1em;color:gray}
.index-level1{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;color:#000;margin:1px;line-height:14px}
.index-level2{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#000;margin:1px;line-height:12px}
.index-level3{font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;color:#000;margin:1px;line-height:10px}
div#sendtofriend{vertical-align:middle !important}
#ysw-social-row{float:right}
.ysw-facebook-likes{top:-16px !important;left:-10px}
.ysw-facebook-share{position:relative;left:2px}
.twitter-share-button{margin-left:3px;position:relative}
#ysw-google-plusone{width:35px !important;overflow:hidden;position:relative;left:2px}
#TB_window{font:12px Arial,Helvetica,sans-serif;color:#333}
#TB_secondLine{font:10px Arial,Helvetica,sans-serif;color:#666}
#TB_window a:link{color:#666}
#TB_window a:visited{color:#666}
#TB_window a:hover{color:#000}
#TB_window a:active{color:#666}
#TB_window a:focus{color:#666}
#TB_overlay{position:fixed;z-index:100;top:0;left:0;height:100%;width:100%}
.TB_overlayMacFFBGHack{background:url(macFFBgHack.png) repeat}
.TB_overlayBG{background-color:#000;filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75}
* html #TB_overlay{position:absolute;height:expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px')}
#TB_window{position:fixed;background:#fff;z-index:102;color:#000;display:none;border:4px solid #525252;text-align:left;top:50%;left:50%}
* html #TB_window{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2)+(TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px')}
#TB_window img#TB_Image{display:block;margin:15px 0 0 15px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #666;border-left:1px solid #666}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right}
#TB_closeAjaxWindow{padding:7px 10px 5px 0;margin-bottom:1px;text-align:right;float:right}
#TB_ajaxWindowTitle{float:left;padding:7px 0 5px 10px;margin-bottom:1px}
#TB_title{background-color:#e8e8e8;height:27px}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em}
#TB_ajaxContent.TB_modal{padding:15px}
#TB_ajaxContent p{padding:5px 0 5px 0}
#TB_load{position:fixed;display:none;height:13px;width:208px;z-index:103;top:50%;left:50%;margin:-6px 0 0 -104px}
* html #TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2)+(TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px')}
#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:0;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%}
* html #TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+'px')}
#TB_iframeContent{clear:both;border:0;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px}
#ysw-alt-message{padding-left:10px !important;font-weight:bold}
.ysw-alternate-item{float:left;padding:10px;margin:10px 0;overflow:hidden;text-align:left;width:550px;border-bottom:1px solid #9b9b9b}
.ysw-alternate-item:last-child{border-bottom:0}
.ysw-alt-image{width:200px;float:left;margin-right:20px;text-align:center}
.ysw-alt-name a{font-size:14px;text-decoration:none}
.ysw-alt-price{color:#0072bc;font-weight:800}
.ysw-alt-desc{height:100px;overflow:hidden;font-size:11px}
#sf_see_similar{display:none}
#sf_visual_Search{display:none}
#sfimganalyzer{display:none}
#sf_screenlayout{display:none}
#sf_arrsurfance{display:none}
#sf_sfmsgid{display:none}
#sf_sa_info{display:none}
#sf_iiad_0{display:none}
#sf_buttons{display:none}
#left-navigation ul .quickedit{float:right;position:relative;top:-20px}

#ordertable td {
	padding: 2px 5px;

}

.leftorder {
    background-color: #EEEEEE;
    border-bottom: 2px solid #fff;
    color: #000;
    font: 400 12px Verdana,sans-serif;
    vertical-align: middle;

}

.leftorder a{color:#000;background-color:inherit}

.rightorder {
	background-color: #fff;
    border-bottom: 2px solid #fff;
    color: #000;
    font: 400 12px Verdana,sans-serif;
    text-align: left;
}


.rightorder select {
    width: 185px;
	font-size: 12px;
}

.leftsale {
    background-color: #EEEEEE;
    border-bottom: 2px solid #fff;
    color: #FF0000;
    font: 700 12px Verdana,sans-serif;
    text-align: left;

}
.saleorder {
    background-color: #fff;
    border-bottom: 2px solid #fff;
    color: #FF0000;
    font: 700 12px Verdana,sans-serif;
    text-align: left;

}

.c4-left {
    float: left;
    width: 525px;
}

.c4-right {
    border: 1px solid #000000;
    float: right;
    padding:5px;
    text-align: center;
    /*width: 180px;*/
	width:240px;
   	margin: 10px 0;
}

.c4-right table td {text-align:center;}
.c4-right .txtqty {font-size:13px;}

.business-info {  background-color: #eeeeee;  border: 1px solid #787878;  clear: both;  display: block;  float: left;  margin-top: 10px auto 0 auto;  padding: 10px;  width: 770px;}
.business-info ul {list-style-type:none; padding:0; margin:0; margin-left:40px;}
.business-info ul li {width:30%; float:left; text-align:left; font-weight:700;}

.c4-bot {
    clear: both;
	background: #eee;
}
.c4-hide-tab {
display:none;
}

.c4-show-tab {
display:block;
}

#c4-tabs {
float:left;
width:100%;
background:#fff;
font-size:12px;
line-height:normal;
}

#c4-tabs ul {
list-style:none;
margin:0;
padding:10px 10px 0 5px;
}

#c4-tabs li {
display:inline;
margin:0;
padding:0;
}

#c4-tabs a {
float:left;
font-size:12px;
font-weight: bold;
text-decoration:none;
margin: 0 10px 0 0;
}

#c4-tabs a span {
display:block;
background:#dedede;
color:#007679;
float:none;
padding:10px 15px;
-moz-border-radius: 7px 7px 0 0;
-webkit-border-radius: 7px 7px 0 0;
border-radius: 7px 7px 0 0;
}

#c4-tabs a:hover span {
color:#fff;
background:#007679;
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
}

#c4-tabs a:hover {
background:#dedede;
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
}

#c4-tabs .current a {
background:#007679;
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
}

#c4-tabs .current a span {
color:#FFF;
background:#007679;
}

#c4-tab-content{border:1px solid #3a3a3a;padding:0 10px 10px}

.o-bold {
	font-weight: bold;
}
.qty-text {
    position: relative;
    top: -9px;
}

ul.radio-opt{list-style:none; margin:0; padding:0 0 10px 0; clear:both; display:block;}
ul.radio-opt li {float:left; width:50%;list-style:none; margin:0; padding:0;}

.ysa-social-code {float:left;margin-top:-4px;}
.pt0 {padding-top:0;} .pr0 {padding-right:0;} .pb0 {padding-bottom:0;} .pl0 {padding-left:0;}
.mt0 {margin-top:0;} .mr0 {margin-right:0;} .mb0 {margin-bottom:0;} .ml0 {margin-left:0;}
.p5 {padding:5px;} .m5 {margin:5px;}
.center {text-align:center;} .right {text-align:right;} .left {text-align:left;}
.listing-sale-price { color:#cc0000 }
.header-text {position:absolute; width:645px; margin-left:212px; margin-top:32px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:700; font-style:italic;}
.fl {float:left;} .fr {float:right;}

/*========== Added by Chirag - YourStoreAddons.com ==============*/
#specialPage, #specialPage li {margin:0; padding:0; list-style-type:none;}
#specialPage li {margin:0; padding:0}
#specialPage > li {width:33%; float:left; margin-bottom:20px;}
#specialPage li ul {margin:0 0 0 10px; padding:0; list-style:none;}
#specialPage li ul li a{font-size:13px; line-height:20px; color:#3a3a3a;}
#specialPage li ul li.catTitle{margin:10px 0 !important; padding:0;}
#specialPage li ul li.catTitle a {margin:5px 0 !important; color:#007679; font-size:14px; text-decoration:none;}
/*==============================================================*/

/*========== Added by Chirag [New Header] - YourStoreAddons.com ==============*/
#ysaHeader {padding:0 10px;}
#ysaHeader .ysaLogo {float:left;width:150px;}
#ysaHeader .ysa-top-middle {float:left;	width:680px;}
#ysaHeader .ysa-top-middle .title1 {font-family:Roboto;	font-size:30px;	display:block;	text-align:center;	margin:0 auto 5px auto;	font-weight:400;}
#ysaHeader .ysa-top-middle .title2 {font-family:Roboto;	font-size:18px;	display:block;	text-align:center;	margin:0 auto;}
#ysaHeader .ysa-top-middle .title3 {font-family:Roboto;	font-size:30px;	display:block;	text-align:center;	margin:0 auto;	font-weight:400;}
#ysaHeader .ysa-top-middle .title3 a {color:#00a4a6; text-decoration:none;}
#ysaHeader .ysa-top-right {	float:right; width:130px; padding-right:10px;	text-align:right;}
#ysaHeader .ysa-top-right .ysa-cart {font-family:Tahoma, Arial, Helvetica, sans-serif;	font-size:14px;	font-weight:700;padding-bottom:10px; text-align:right;text-transform:uppercase;	color:#00a4a6;	line-height:30px;}
#ysaHeader .ysa-top-right .ysa-cart a {color:#00a4a6; text-decoration:none;background:url(/lib/yhst-25967117716530/ico-cart.jpg) no-repeat right top;padding:0 20px 10px 0;}
.ysaTop2 {clear:both;	display:block;	background-color:#d6d6d6;	height:30px;}
.ysaTop2 ul {	list-style-type:none;	margin:0;	padding:3px 0 5px 0;}
.ysaTop2 ul li {	float:left;	margin:0;	padding:0 8px;}
.ysaTop2 ul li.ysaSocial {	padding-top:4px;}
.ysaTop2 ul li a {	font-family:Roboto;	font-size:14px;	line-height:25px;	color:#000000;	text-decoration:none;}
.ysaTop2 ul li a:hover {color:#007679; }
.ysaTop3 {	clear:both;	display:block;	background-color:#28bbb9;	height:25px;	padding:5px 10px;}
.ysaTop3 .searchBar {	float:left;}
.ysaTop3 .searchBar label {	float:left;	font-family:Roboto;	font-size:16px;	padding:2px 5px 0 0;}
.ysaTop3 .searchBar .inputSearch {	width:350px;	border:none;	font-family:Roboto;	font-size:16px;	padding:2px;}
.ysaTop3 .searchBar .btn-search {	background-color:#000;	color:#fff;	font-family:Roboto;	font-size:16px;	border:none;padding:1px; cursor:pointer; -webkit-appearance: none; -moz-appearance: none;}
.ysaTop3 .ysa-call-text {	font-family:Roboto;	font-size:24px;	display:block;	float:left;	color:#000000;	width:490px;text-align:center}
.ysaTop3 .ysa-call-text a {	text-decoration:none;	color:#000000;}
/*==============================================================*/

span.promo-name{height: 59px;float: left;}
